CREATE DATABASE zipcodeworld
GO 
USE zipcodeworld
GO
CREATE TABLE [ZIPCODEWORLDPREMIUM] (
	[ZIP_CODE] [varchar] (50) NOT NULL ,
	[LATITUDE] [varchar] (50) NULL ,
	[LONGITUDE] [varchar] (50) NULL ,
	CONSTRAINT [PK_ZIPCODEWORLDPREMIUM] PRIMARY KEY  CLUSTERED 
	(
	   [ZIP_CODE]
	)  ON [PRIMARY] 
) ON [PRIMARY]
GO

BULK INSERT ZIPCODEWORLDPREMIUM
FROM '<Your Web Directory>\Database\ZIPCODEWORLD-STORELOCATOR-US.CSV' 
WITH 
( 
	FIELDTERMINATOR = ',', 
        ROWTERMINATOR = '\n' 
)
GO